Firefox 16.0.2 stable update

Bug #1071392 reported by Micah Gersten on 2012-10-25
262
This bug affects 2 people
Affects Status Importance Assigned to Milestone
firefox (Ubuntu)
Undecided
lucianolove
Lucid
Undecided
Micah Gersten
Natty
Undecided
Micah Gersten
Oneiric
Undecided
Micah Gersten
Precise
Undecided
Micah Gersten
Quantal
Undecided
Micah Gersten

Bug Description

USN will go here after release

Workflow bug, please do not touch

Micah Gersten (micahg) on 2012-10-25
Changed in firefox (Ubuntu Lucid):
status: New → In Progress
assignee: nobody → Micah Gersten (micahg)
Changed in firefox (Ubuntu Natty):
assignee: nobody → Micah Gersten (micahg)
Changed in firefox (Ubuntu Oneiric):
assignee: nobody → Micah Gersten (micahg)
Changed in firefox (Ubuntu Precise):
assignee: nobody → Micah Gersten (micahg)
Changed in firefox (Ubuntu Quantal):
assignee: nobody → Micah Gersten (micahg)
Changed in firefox (Ubuntu):
status: New → Triaged
Changed in firefox (Ubuntu Natty):
status: New → In Progress
Changed in firefox (Ubuntu Oneiric):
status: New → In Progress
Changed in firefox (Ubuntu Quantal):
status: New → In Progress
Changed in firefox (Ubuntu Precise):
status: New → In Progress
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package firefox - 16.0.2+build1-0ubuntu0.12.10.1

---------------
firefox (16.0.2+build1-0ubuntu0.12.10.1) quantal-security; urgency=low

  * New upstream stable release (FIREFOX_16_0_2_BUILD1)
    - see LP: #1071392 for USN information
 -- Micah Gersten <email address hidden> Thu, 25 Oct 2012 16:00:46 -0500

Changed in firefox (Ubuntu Quantal):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package firefox - 16.0.2+build1-0ubuntu0.10.04.1

---------------
firefox (16.0.2+build1-0ubuntu0.10.04.1) lucid-security; urgency=low

  * New upstream stable release (FIREFOX_16_0_2_BUILD1)
    - see LP: #1071392 for USN information
 -- Micah Gersten <email address hidden> Thu, 25 Oct 2012 15:32:00 -0500

Changed in firefox (Ubuntu Lucid):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package firefox - 16.0.2+build1-0ubuntu0.12.04.1

---------------
firefox (16.0.2+build1-0ubuntu0.12.04.1) precise-security; urgency=low

  * New upstream stable release (FIREFOX_16_0_2_BUILD1)
    - see LP: #1071392 for USN information
 -- Micah Gersten <email address hidden> Thu, 25 Oct 2012 15:46:53 -0500

Changed in firefox (Ubuntu Precise):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package firefox - 16.0.2+build1-0ubuntu0.11.10.1

---------------
firefox (16.0.2+build1-0ubuntu0.11.10.1) oneiric-security; urgency=low

  * New upstream stable release (FIREFOX_16_0_2_BUILD1)
    - see LP: #1071392 for USN information
 -- Micah Gersten <email address hidden> Thu, 25 Oct 2012 16:12:02 -0500

Changed in firefox (Ubuntu Oneiric):
status: In Progress → Fix Released
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package firefox - 16.0.2+build1-0ubuntu0.11.04.1

---------------
firefox (16.0.2+build1-0ubuntu0.11.04.1) natty-security; urgency=low

  * New upstream stable release (FIREFOX_16_0_2_BUILD1)
    - see LP: #1071392 for USN information
 -- Micah Gersten <email address hidden> Thu, 25 Oct 2012 16:22:02 -0500

Changed in firefox (Ubuntu Natty):
status: In Progress → Fix Released
Revision history for this message
Jamie Strandboge (jdstrand) wrote :
information type: Private Security → Public Security
Revision history for this message
Benjamin J Norton (leomcsnarf) wrote :

Precise x64 after installing update to Firefox 16.0.2 browsing speed has suffered. Lag when switching between tabs and scrolling...

Revision history for this message
Micah Gersten (micahg) wrote :

@Benjamin J Norton

Please read https://wiki.ubuntu.com/MozillaTeam/Bugs and if appropriate, file a bug..

Revision history for this message
Micah Gersten (micahg) wrote :

Raring has 17.0b3 now

Changed in firefox (Ubuntu):
status: Triaged → Invalid
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package firefox - 17.0~b4+build1-0ubuntu1

---------------
firefox (17.0~b4+build1-0ubuntu1) raring; urgency=low

  * New upstream release from the beta channel (FIREFOX_17_0b4_BUILD1)

  * Build with --disable-webrtc on all architectures except for i386 and amd64
    - update debian/config/mozconfig.in
 -- Chris Coulson <email address hidden> Mon, 05 Nov 2012 09:42:21 +0000

Changed in firefox (Ubuntu):
status: Invalid → Fix Released
Revision history for this message
nagaboy (iboynaga) wrote :

New upstream stable release (FIREFOX_17_0_1_BUILD1)
    - see LP: #1084548 for USN information

Version 17.0+build2-0ubuntu0.12.04.1:

  * New upstream stable release (FIREFOX_17_0_BUILD2)
    - see LP: #1080211 for USN information

  * Update globalmenu-extension to 3.6.4
    - Fix a build ordering issue causing the install.rdf to be missed
      from the addon xpi
    - Fix crash in uGlobalMenu::InitializePopup
    - Fix issue with stale entries being left in the Recently Closed
      Tabs / Windows menus
    - Make logging work correctly on debug builds
    - Handle submenu's being reopened without getting a close event
      in between. We don't seem to get a close event when a menuitem
      is activated
  * Build with --disable-webrtc on all architectures except for i386 and amd64
    - update debian/config/mozconfig.in

Changed in firefox (Ubuntu):
assignee: nobody → lucianolove (lesureray17)
To post a comment you must log in.
This report contains Public Security information  Edit
Everyone can see this security related information.

Other bug subscribers